Contenu | Rechercher | Menus

Annonce

Si vous rencontrez des soucis à rester connecté sur le forum (ou si vous avez perdu votre mot de passe) déconnectez-vous et reconnectez-vous depuis cette page, en cochant la case "Me connecter automatiquement lors de mes prochaines visites". Attention, le forum rencontre actuellement quelques difficultés. En cas d'erreur 502, il ne faut pas re-valider l'envoi d'un message ou l'ouverture d'une discussion, au risque de créer un doublon.

La section divers se réorganise ! De nouvelles sous-sections à venir. (plus d'infos + donner son avis)

nombre réponses : 25

#0 Re : -1 »  NOUS VOULONS UNE ARBORESCENCE DANS NAUTILUS avec ubuntu 14.04 » Le 08/07/2014, à 14:24

herveD
Réponses : 41

Bonjour,

tiramiseb a écrit :

Est-ce que vous faires fonctionner sans soucis nemo sur 14.04 ?

Oui, sans souci.

Avec ou sans cinamon ?? car moi je ne peux pas faire la maj vers 14.04 à cause de ces dépendances (cf http://envato.us1.list-manage.com/track … fa2b72d4d)
D'ou ma question de l'installation à partir du lien que je mentionne au dessus

#1 -1 »  Participez au choix du futur logo de cLibre.eu » Le 01/11/2014, à 18:10

herveD
Réponses : 2

Bonjour,

Bon j'hésitais à poster ici car l’immense majorité est plutôt geek. Hors [cLibre.eu] est un site sur le libre en général s’adresse essentiellement pour grand public. D'un autre côté je peine lors des premiers sondages à avoir suffisamment de votants pour faire un choix significatif

Avant de voter, merci de vous mettre dans la peau d'unE autre en intégrant le brief suivant :-)

Nous souhaitons un logo avec une mascotte (voir exemples ci-dessous) qui inclut le nom de domaine : cLibre.Eu (placez avec belle police moderne) plutôt en longueur pour remplacer le titre sur le site actuel (proportions 90px * 600 px)

Par ordre décroissant d'importance:

1/ Public:
**Tout public homme, femme (un peu plus féminin), de 20 à 35 ans (mais qui n'excluent pas les autres classes d'âge) plutôt amateurs et sans beaucoup d'argent. Surtout pas informaticien ni geek**

2/ Une mascotte qui rassemble tous les logiciels libres mais pas seulement (cf thématiques incluses).

3/ **Thématiques incluses**:
à la base logiciels mais élargissement applications en ligne ou mobiles, licence juridique (GPL,CC), musique, fablab, objets ...

4/ Mots clés:
libertés, partage, collaboration, éthique, transparence,légèreté, rassemble, inclusive

5/ Orientation de la ressource:
expansion, croissance, vers l'avenir

6/ Ton:
fun, sympathique, plutôt jeune,

7/ Couleurs: Pas de couleur imposé. Nous souhaitons ensuite vos conseils/code couleurs pour le décliner sur la nouvelle version du site


Il y a 3 logos en lice.
Si vous **pouviez expliquer en qq mots votre choix** en mettant un pseudo (plutôt qu'anonyme), ce serait super :-)
N'hésitez pas à faire des remarques sur la police, couleurs mais les graphistes n'accepterons certainement pas de repartir dans une nouvelle créa.

A voter dès maintenant !

Merci d'avance

#2 Re : -1 »  Participez au choix du futur logo de cLibre.eu » Le 12/11/2014, à 10:25

herveD
Réponses : 2

Bonjour,
Dernière ligne droite pour choisir entre 3 (surtout 2 logos).
Pour ceux qui n'ont pas encore voté et qui le souhaitent
@+
PS: je comprends. Je ne suis pas fan, mais pas eu de résultat suite à un appel précédent pour des aides graphistes du libre intéressés!!

#3 Re : -1 »  cLibre.eu - annuaire de logiciels libres » Le 25/10/2014, à 09:58

herveD
Réponses : 2

Bonjour,
Un ptit up pour dire que la refonte avance et notamment le concours pour le choix du futur logo. Je sais que j'aurai du le faire hier car je voudrai que l'on termine vers 12h mais bon s'il y en a qui passe dans le coin dans l'heure, pouvez-vous voter sur http://99designs.fr/logo-design/contest … ll/xiax5q/ ?
merci d'avance

#4 -1 »  impossible de dévérouiller » Le 23/10/2014, à 00:14

herveD
Réponses : 2

Bonjour,
J'ai voulu installer le wifi sur un dell inspiron 1300
http://doc.ubuntu-fr.org/dell_inspiron_1300
J'avai un cnx internet filaire.
Je n'ai maintenant plus de cnx avec internet
L'install du pilote tourné en boucle. J'ai donc tuer la tâche de la logithèque

http://doc.ubuntu-fr.org/wifi_broadcom_bcm43xx
J'ai vu que j'avai besoin du chipset b43, il fallait dé/installez les paquets suivants  (impossible avec la logihtèque):

sudo apt-get purge bcmwl-kernel-source broadcom-sta-common broadcom-sta-source

J'avai le message "impossible d'ouvrir le fichier verrou /var/lib/dpkg/lock - open"

J'ai vu sur les forums "cest qu'il y a une autre application d'installation ouverte (synaptic ou autre). Ferme l'application et fais sauter le verrou en supprimant le fichier"

sudo rm var/lib/dpkg/lock

Cela ne fonctionne pas. J'ai essayé plein d'autres solutions mais je pense que tant que je n'ai pas pu faire cela, je ne pourrai plus avancer

#5 Re : -1 »  impossible de dévérouiller » Le 23/10/2014, à 18:00

herveD
Réponses : 2

Bonjour,
Ok cela a marché en redémarrant.

J'ai par cotnre repris la démarche initiale

sudo apt-get purge bcmwl-kernel-source broadcom-sta-common broadcom-sta-source

j'ai la réponse:
dpkg a été interrompu. il est nécessaire d'utilsier

sudo dpkg --configure -a

ce que je fais bien sûr et il s'arrête au bout d'1 mn sur la ligne

DKMS: install completed

mais plus rien ne ce passe, je ne reviens pas à la ligne de cmd
et si je ferme le terminal et réessayai la 1ère cmd de ce message ... je reboucle

#6 -1 »  Plus de cnx internet » Le 05/10/2014, à 23:05

herveD
Réponses : 13

Bonsoir,
J'ai un Dell Inspiron 1300 avec xubuntu 14.04 qui fonctionnait bien sauf que je n'avai pas le WIFI.
J'ai voulu installé un pilote via le panneau de config.
A ce moment cela a cassé ma cnx internet.
En ce moment j'ai 2 taches qui tournent depuis plusieurs heures
1/ suppression des pilotes sans-fil windows que j'ai voulu désinstaller depuis la logithèque Ubuntu
2/ le gestionnaire de maj essaie de configurer bcmwl-kernel-source (je ne sais pas si c'est du à une opération lançée)

J'ai arrêtté l'ordi, cherchez d'autres moyens de restaurer la cnx internet ou installer un pilote pour le wifi
Et si je vous contacte maintenant, c'est que je ne vous plus de solutions
Merci de votre aide

#7 Re : -1 »  Plus de cnx internet » Le 07/10/2014, à 09:02

herveD
Réponses : 13

Merci de m'aider !

#8 Re : -1 »  Plus de cnx internet » Le 08/10/2014, à 17:29

herveD
Réponses : 13

Bonsoir
@chinois02

j'ai essayé

sudo apt-get autoremove --purge bcmwl-kernel-source 

J'ai le message "impossible de verrouiller le répertoire d'amin (/var/lib/dkpg/) Il est possible qu'un autre processus l'utilise"

sudo apt-get install linux-firmware-nonfree

J'ai le message "impossible de verrouiller le répertoire d'amin (/var/lib/dkpg/) Il est possible qu'un autre processus l'utilise"

??

#9 Re : -1 »  Plus de cnx internet » Le 08/10/2014, à 17:41

herveD
Réponses : 13

je les avais fermé !! mais je ne sais pas les tuer sous Xubuntu ??
Sous Ubuntu j'utilise le moniteur système !
Comme faire sous Xubuntu

#10 Re : -1 »  Plus de cnx internet » Le 08/10/2014, à 17:55

herveD
Réponses : 13

j'en au tué quelques unes mais je n'en vois pas de parlante.
Pour les afficher ici, je n’arrive pas à les exporter ou faire copier/coller roll
Désolé

#11 Re : -1 »  Plus de cnx internet » Le 08/10/2014, à 18:13

herveD
Réponses : 13

Je ne les vois pas. Je pense les avoir bien tué mais cela ne change rien !?

#12 Re : -1 »  Plus de cnx internet » Le 08/10/2014, à 18:23

herveD
Réponses : 13
chinois02 a écrit :

L'extiction de l'ordi lorsque tu t'est retrouvé bloqué a t-elle été "brutale"?

Non je ne crois pas, par contre le redémarrage est lent !!

chinois02 a écrit :

Il est possible que cela ait cassé le système hmm

Ok super je suis bon pour une réinstall :-(
si pas d'autres pistes

#13 Re : -1 »  Plus de cnx internet » Le 08/10/2014, à 21:45

herveD
Réponses : 13

Résolu avec :
http://forum.ubuntu-fr.org/viewtopic.ph … #p18239181
Reste à installer le wifi.
Je vais attendre un peu et le faire avec cela
http://doc.ubuntu-fr.org/wifi_broadcom_ … 3-fwcutter

#14 Re : -1 »  [RESOLU] Arrêt de l'installation de xubuntu » Le 08/10/2014, à 21:39

herveD
Réponses : 15

@Korak
Merci smile enfin trouver une  laborieuse pour résoudre mon pb de connexion internet

Korak a écrit :

Bonjour,
Démarre le PC en session Live (Essayer Xubuntu sans l'installer) de Xubuntu 14.04 avec une connexion réseau fonctionnelle (filaire de préférence).
Si ça fonctionne, clique sur l'icône d'installation de Xubuntu.
Avec un peu de chance, il va aller récupérer ce qu'il manque sur le net pendant l'installation.

#15 -1 »  créer texte curviligne (texte sur support arrondi) [résolu] » Le 29/08/2014, à 20:50

herveD
Réponses : 8

Bonsoir,
Bon je me doute que GIMP doit le faire mais je ne maîtrise pas la bête et je voudrai "juste" mettre un texte arrondi autour d'une icône.
J'utilie Pinta qui me permet de faire correctement de petits travaux mais qui ne fait pas cela
J'ai cherche des services en ligne mais cela doit être trop sophistiqué
Avez vous des pistes sous Ubuntu ou en ligne ?

#16 Re : -1 »  créer texte curviligne (texte sur support arrondi) [résolu] » Le 30/08/2014, à 09:54

herveD
Réponses : 8

C'est une bonne idée car déjà installé :-)
Par contre j'ai cherché moteur de recherche et aide libreoffice, pas trouvé la soluce pour faire le texte en courbe.
Si tu as un tuto dans tes favoris ??

#17 Re : -1 »  créer texte curviligne (texte sur support arrondi) [résolu] » Le 30/08/2014, à 10:22

herveD
Réponses : 8

Plus souple (gimp ? scribus ?) pas sûr mais bon ?
J'ai bien le texte curviligne dans fontwork de writer mais pas dans Draw !??
Bon je teste actuellement en commençant dans writer puis copier/coller dans Draw pour sauvegarder au format image.
@+

#19 Re : -1 »  créer texte curviligne (texte sur support arrondi) [résolu] » Le 30/08/2014, à 16:06

herveD
Réponses : 8

Je me mettrai à gimp une autre fois ;-)

#20 Re : -1 »  Echec mise à niveau 13.10 vers 14.04 [résolu] » Le 10/07/2014, à 10:37

herveD
Réponses : 51

Bonjour,

Bon je suis (à priori) en 14.04 LTS et cela me semble plus rapide smile
Heureux ! presque mais plutôt dubitatif voir un peu inquiet roll

En effet j'ai bien enlever les paquets cinnamon puis lancé hier soir l'installation de Trusty qui a bien passé l'étape précédente bloquante smile
MAIS roll
au milieu de l'install j'ai eu à plusieurs reprises (pas sur des termes exacts car mal écrit !) le message "impossible d'installer dépendency public leaving unconfigure" pour
udev
procps
initramfs-tools
plymouth
mountall
initscript
plymouth-labl
...
il y en a quelques autres mais au bout d'un moment j'ai appuyé plusieurs fois sur annulé

Ensuite il a continué jusqu'à un moment ou le système me dit: "
STOP je ne peux pas passer à 14.04, j’essaie de tout remettre en l'état"

Il est gentil quand même et après avoir accepté de répondre à un certain nbr de question pour remettre les anciens paquets, je reboot ce matin et je vois que je suis sous 14.04 LTS !??

J'ai bien compris qu'il y a eu mélange de paquets fait peut-être sous une ancienne install d'Ubuntu. J'ai du mal à comprendre que les outils et méthodes proposées n'arrivent pas éliminer les paquets orphelins ou autres, d'autant que je fais plutôt attention a ce que j'installe (voir + loin) en mettant des logiciels plutôt stables et éprouvés. Je ne touche au système que sous l'avis et le contrôle de personnes plus compétentes que moi sur ce forum.
Mais bon si cela fonctionne je vais rester comme cela neutral

Je souhaite juste avoir vos suggestions pour peut-être amélioré ou stabilité le tout en s'approchant de la version full 14.04 LTS  et mettre à niveau mes logiciels installés

J'ai mis ci-dessous un script qui me permets de réinstaller rapidement les logiciels dont je connais à priori les ppa.
Y a t-il des précautions à prendre ?
Ils sont bien indépendant des versions 13.10, 14.04 ?

Les autres logiciels que j'ai installé et dont je ne connais pas (ou qui n'ont pas de ppa), il faut que je les recherche 1 par 1 sur internet pour voir la version 14.04 à installer ou y a t-il une méthode lus rapide pour au moins identifier ceux qui sont installés avec une ancienne version d'Ubuntu (et qui pourraient poser problème) ?

#!/bin/bash
# permet la réinstallation rapide des logiciels et de la configuration de mon système Ubuntu - MODIF: 10/09/2013

# *** Pinta, graphisme ***
# Install du dépôt, recharge liste paquets
sudo add-apt-repository ppa:pinta-maintainers/pinta-stable
sudo apt-get update
sudo apt-get install pinta

# *** Bluefish, éditeur CSS ***
# ajoutez la ligne suivante au fichier / etc / apt / sources.list
# deb  http://debian.wgdd.de/debian precise main restricted universe multiverse
echo "deb http://debian.wgdd.de/debian precise main restricted universe multiverse" | sudo tee /etc/apt/sources.list.d/debian-wgdd-de.list
sudo apt-get update
# installez la clé de chiffrement de référentiel et Bluefish:
sudo apt-get install wgdd-archive-keyring
sudo apt-get install bluefish

# *** Everpad, éditeur note Evernote ***
sudo add-apt-repository ppa:nvbn-rm/ppa
sudo apt-get update 
sudo apt-get install everpad

# *** Installation environnement Java, notamment nécessaire pour RssOWl ***
sudo add-apt-repository ppa:webupd8team/java
sudo apt-get update
sudo apt-get install oracle-java7-installer
# Après avoir installé la version 7 d'Oracle, il faut créer un lien symbolique pour assurer la compatibilité avec certains logiciels
cd /usr/lib/jvm
sudo ln -s java-7-oracle default-java
cd
# vérification que java fonctionne sur http://www.java.com/fr/download/testjava.jsp

# *********************************************************** Loisirs  *******************************************************************STOP je ne peux pas passer à 14.04, j’essaie de tout remettre en l'état"*****************************************

# *** Qarte, téléchargement documentaire ARTE (http://forum.ubuntu-fr.org/viewtopic.php?id=861411&p=1) ***
sudo add-apt-repository ppa:vincent-vandevyvre/vvv
sudo apt-get update
# Si toutefois une clé de chiffrement devait être demandée, entrez ceci dans une console :
sudo apt-key adv --keyserver keyserver.ubuntu.com --recv-keys 89F92A1A
sudo apt-get install qarte

# *** Clementine, lecteur musique ***
sudo add-apt-repository ppa:me-davidsansome/clementine
sudo apt-get update
sudo apt-get install clementine

# *** Homebank, gestionnaire finance perso ***
sudo apt-get install homebank

# *********************************************************** Internet  ************************************************************************************************************

# *** Lamp, serveur web ***
sudo apt-get install lamp-server^
# N'oubliez pas le caractère ^ en fin de ligne. Mettre un mot de passe pour root mysql (sinon pb par la suite *). Voir note EverNote
# Une fois les paquets installés, ouvrez l'Url suivante dans votre navigateur : http://127.0.0.1/ Si le message « It works! » s'affiche, votre serveur Lamp est correctement installé

# *** Phpmyadmin , gestion base MySql ***
# . Voir note EverNote pour les soucis rencontrés
sudo apt-get install phpmyadmin

# *** Filezilla, gestionnaire FTP ***STOP je ne peux pas passer à 14.04, j’essaie de tout remettre en l'état"
sudo apt-get install filezilla

# *** Liferea, gestionnaire de flux RSS ***
sudo add-apt-repository ppa:ubuntuhandbook1/apps
sudo apt-get update
sudo apt-get install liferea
# sudo add-apt-repository ppa:liferea/development
# sudo apt-get update
# sudo apt-get install liferea

# ***********************************************************  Fichiers, sauvegarde, sécurité  ******************************************************************************************

# *** Keepass, gestionnaire de mdp ***
sudo apt-add-repository ppa:jtaylor/keepass
sudo apt-get update
sudo apt-get install keepass2
# télécharger et installer la langue fr dans le répertoire de l'application de KeePass (/usr/lib/keepass2)

# *** Sbackup, sauvegarde automatique ***
sudo apt-get install sbackup

# *** Nemo, gestionnaire de fichiers ***
sudo apt-add-repository ppa:gwendal-lebihan-dev/cinnamon-stable
sudo apt-get update
sudo apt-get install nemo nemo-fileroller
# Ensuite, il faut demander au système de gérer les fichiers avec Nemo au lieu de Nautilus :
# xdg-mime default nemo-folder-handler.desktop inode/directory application/x-gnome-saved-search
# Enfin, si vous aimez avoir les icônes sur le bureau, il faut demander à Nautilus de ne pas les afficher ; Nemo s’en chargera :
# gsettings set org.gnome.desktop.background show-desktop-icons false

# ***********************************************************  Système *******************************************************************************************************************

# *** Ubuntu Tweak, utilitaire config. notamment Nautilus et nettoyage  ***
sudo add-apt-repository ppa:tualatrix/ppaSTOP je ne peux pas passer à 14.04, j’essaie de tout remettre en l'état"
sudo apt-get update
sudo apt-get install ubuntu-tweak

# *** Dconf-tools, configuration Ubuntu ***
sudo apt-get install dconf-tools

# *** compizconfig-settings-manager (ccsm), configuration avancée d'Unity ***
sudo apt-get install compizconfig-settings-managerSTOP je ne peux pas passer à 14.04, j’essaie de tout remettre en l'état"
# *** unity-tweak-tool, configuration avancée d'Unity ***
sudo apt-get install compizconfig-settings-manager unity-tweak-tool

# *** TimeShift, sauvegarde auto système (http://korben.info/time-machine-linux.html) ***
sudo apt-add-repository -y ppa:teejee2008/ppa
sudo apt-get update
sudo apt-get install timeshift

#21 Re : -1 »  Echec mise à niveau 13.10 vers 14.04 [résolu] » Le 10/07/2014, à 13:51

herveD
Réponses : 51
sudo apt-get install -f
Lecture des listes de paquets... Fait
Construction de l'arbre des dépendances       
Lecture des informations d'état... Fait
Les paquets suivants ont été installés automatiquement et ne sont plus nécessaires :
  libboost-date-time1.53.0 libboost-filesystem1.53.0 libboost-iostreams1.53.0
  libboost-regex1.53.0 libboost-signals1.53.0 libboost-system1.53.0
  libboost-thread1.53.0 libcamel-1.2-43 libcmis-0.3-3 libcolamd2.7.1
  libdee-qt5-3 libdns99 libebackend-1.2-6 libebml3 libecal-1.2-15
  libedata-book-1.2-17 libedata-cal-1.2-20 libedataserver-1.2-17 libfftw3-3
  libfftw3-long3 libglewmx1.8 libgrilo-0.2-1 libgweather-3-3 libhud-client2
  libkcal4 libkdcraw22 libkmime4 libkpimutils4 libllvm3.3 libmarblewidget16
  libmatroska5 libokularcore3 libplot2c2 libpoppler43 libppl12 libprocps0
  libpyside1.1 libpython3.3 libpython3.3-minimal libpython3.3-stdlib libqpdf10
  libqt53d5 libqt5location5 libqt5v8-5 libshiboken1.1 libsqlite0 libwebp4
  libx264-123 libxcb-sync0 python-imaging-compat python3.3 python3.3-minimal
Veuillez utiliser « apt-get autoremove » pour les supprimer.
0 mis à jour, 0 nouvellement installés, 0 à enlever et 0 non mis à jour.

J'écoute Ubuntu ;-) et avec les bons droits j'ai quand même

apt-get autoremove
E: Impossible d'ouvrir le fichier verrou /var/lib/dpkg/lock - open (13: Permission non accordée)
E: Impossible de verrouiller le répertoire d'administration (/var/lib/dpkg/). Avez-vous les privilèges du superutilisateur ?
sudo dpkg --configure -a

RAS :-)

Je comprends de mieux en mieux mais la route est longue comme dirait Framasoft surtout dans cette partie des dépots qui je trouve difficile à appréhender

Si j'ai besoin d'un logiciel, ma démarche est TOUJOURS de chercher toujours AVANT dans la logithèque (et toujours ma préférence à fonctionnalité équivalente). Malheureusement il y en a souvent d'intéressant pour moi ailleurs. Je m'attache donc à la notoriété du logiciel, de son ancienneté ... et installe donc le ppa mais du mal à évaluer son suivi (car pas de msg)

Par ex. Bluefish. Il y a un an ou 2 quand je l'ai mis, il n'était pas dans la logithèque.
Sans rien faire, dans le cas particulier de Bluefish, celui-ci a maintenant la version bluefish 2.2.5-1 dans la logithèque.
Est-ce que cela veut dire qu'Ubuntu lors d'une mise à jour (ou passage à 14.04) voit le bon dépot et enleve l'ancien ?

Pour une maj comme aujourdhui pas de soucis.
Pour la suite si c'est à moi de surveiller ?
beaucoup plus dure :-(

Aujourd’hui avant de lancer le script, je vais vérifier un par un les logiciel.
Mais s'il existe dans les dépots officiels  et plus dans les dépots non officiels. Je dois faire quoi?
Désinstaller de la logithèque puis le réinstaller par la logithèque tout simplement ??

#22 Re : -1 »  Echec mise à niveau 13.10 vers 14.04 [résolu] » Le 10/07/2014, à 14:01

herveD
Réponses : 51

Bonjour,
A les copier/coller sans réfléchir roll
Effectivement cela passe beaucoup mieux smile
En progrès.
Je suis content j'ai un système (peut-être) presque propre
Merci

#23 Re : -1 »  Echec mise à niveau 13.10 vers 14.04 [résolu] » Le 12/07/2014, à 15:14

herveD
Réponses : 51

Bonjour,
Encore merci pour votre aide, je n'ai pas encore passé à résolu mais le système est bien stable et j'arrive à accéder à tous les logiciels sauf sbackup (mais j'ouvrirai un autre fil)
Il me reste maintenant à faire la mise à jour des logiciels que j’utilise et à insérer les ppa si ... nécessaires. Je constate déjà:

1/ Logiciels trouvés dans la logithèque Ubuntu et qui se termine par  ~saucy1 : pinta, clementine, everpad
Sur le site rien n'est indiqué s'il y a une version spécifique Trusty.
Cela fonctionne correctement, est-ce que je dois en déduire que pour l'instant il n'y a pas de version trusty ?.
Si un jour il est intégré une nouvelle version Trusty je n'ai rien à faire si j'ai bien compris !!

2/ Logiciels avec une différence entre version installé et dernière version
Filezilla:
installé 3.7.3 - dernière 3.8.1
Keepass 2 :
2.25 installé et 2.27 nouvelle version

IL n'y a donc pas eu de mise à jour faite lors du passage à trusty.
Pourquoi !!?
Peut-être ne sont-ils pas dans les dépôts ?
Y a t-il un moyen ou un site pour savoir les logiciels installés officiellement dans les dépôts d'Ubuntu ?
Si pas dans les dépôts officiels, je dois bien ajouter les ppa dans ce cas ?


3/ Je n'ai plus grand chose comme dépôt voir ci-dessous.
Dans l'onglet "Autres logiciels" des paramètres logiciels & mise à jour d'Ubuntu sont tous non cochés

ls /etc/apt/sources.list.d/
ne me renvoir aucune ligne

Du coup je n'ai pas à faire tourner mon script au dessus (http://forum.ubuntu-fr.org/viewtopic.ph … #p17438791) malgré le fait que mes dépots sont light

cat /etc/apt/sources.list
#Dépôts officiels
deb http://fr.archive.ubuntu.com/ubuntu/ trusty main restricted universe multiverse
deb http://fr.archive.ubuntu.com/ubuntu/ trusty-updates main restricted universe multiverse
# deb http://fr.archive.ubuntu.com/ubuntu/ saucy-backports main restricted universe multiverse
deb http://security.ubuntu.com/ubuntu trusty-security main restricted universe multiverse

## Dépôt Partner
# deb http://archive.canonical.com/ubuntu saucy partner

## Dépôt Extras
# deb http://extras.ubuntu.com/ubuntu saucy main

4/ autres logiciels sans ppa à priori
(ex.: tagspaces et xmind) , je dois surveiller leurs maj et ensuite les installer via un fichier .deb ?

@+

#24 Re : -1 »  Echec mise à niveau 13.10 vers 14.04 [résolu] » Le 12/07/2014, à 19:15

herveD
Réponses : 51

Oui j'ai compris la philosophie générale (en cours d'intégration) mais je comprends encore mieux à partir de mes exemples.
J'espère que la reformulation en aidera d'autres smile
Après cette mise à niveau vers Ubuntu 14.04, ma liste de ppa minimaliste suffit bien
Je n'ai pas besoin de relancer le script d'install. J'aurai juste à faire des install manuels de logiciels si besoin!

Il y a juste un dernier flou. J'ai des logiciels des dépots officiels et non officiels et cela évolue au cours du temps. Il y en a qui rentrent ou qui sortent roll
Ou se trouve cette liste des dépôts officiels (site web, onglet d'une application ??) qui me permettra (ou obligera) éventuellement plus tard à passer pas un ppa non officiel